Anfälligkeitssuche        Suche in 187964 CVE Beschreibungen
und 85075 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.14236
Kategorie:Windows
Titel:Putty Modpow integer handling
Zusammenfassung:NOSUMMARY
Beschreibung:Description:

PuTTY is a free SSH client. There is a flaw in this
version of putty which would allow a remote attacker
to remotely execute code on the target machine.

Solution : Upgrade to the newest version of PuTTY

Risk factor : High

Querverweis: BugTraq ID: 10850
Common Vulnerability Exposure (CVE) ID: CVE-2004-1440
http://www.securityfocus.com/bid/10850
Bugtraq: 20040804 CORE-2004-0705: Vulnerabilities in PuTTY and PSCP (Google Search)
http://marc.info/?l=bugtraq&m=109167869528138&w=2
http://www.gentoo.org/security/en/glsa/glsa-200408-04.xml
http://secunia.com/advisories/12212/
XForce ISS Database: putty-code-execution(16885)
https://exchange.xforce.ibmcloud.com/vulnerabilities/16885
CopyrightThis script is Copyright (C) 2004 Tenable Network Security

Dies ist nur einer von 85075 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.